Bug 63818 - Printing problems
Summary: Printing problems
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-19 02:04 UTC by Trond Eivind Glomsrxd
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-19 09:43:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Local ADL file (1.07 KB, text/plain)
2002-04-19 02:06 UTC, Trond Eivind Glomsrxd
no flags Details

Description Trond Eivind Glomsrxd 2002-04-19 02:04:20 UTC
(Full system install this morning, no_NO active/default locale)

Scenario: There is a HP Laserjet 4000 nearby. I configured a UNIX LPD printer,
and set up to print to it. I selected driver "postscript" in printconf-gui, as
this is a postscript capable printer.

When I try to print the letter test page, I get half a line of interesting
characters, not the expected test page.

Setting driver "direct" works around this, but I'd expect being able to classify
a postscript printer as postscript

Comment 1 Trond Eivind Glomsrxd 2002-04-19 02:06:37 UTC
Created attachment 54504 [details]
Local ADL file

Comment 2 Tim Waugh 2002-04-19 09:43:17 UTC
Could you set up another machine with a local raw print queue at /tmp/lp0 
(owned by lp.lp) and point your machine at that to see what gets sent?  
Thanks. 
 
I tried to reproduce this with: 
 
printconf-0.3.77-1 
LPRng-3.8.9-3 
foomatic-1.1-0.20020313.3 
 
but I get a PostScript file, as expected. 
a930e9f16ecc0c68627bc0cffcbbca20  /tmp/lp0

Comment 3 Trond Eivind Glomsrxd 2002-08-21 18:27:00 UTC
It did work in the final release.


Note You need to log in before you can comment on or make changes to this bug.